Subject: HP-UX 10.20 multicasting patch

From: "Jeffrey S. Curtis" <[email-masked]>
Date: Mon, 9 Dec 1996 17:10:28 -0600

HP is developing a patch to fix the broken multicasting under HP-UX
10.20, which is being tracked by SR #5003345207.  The patch is expected
around mid-January.

Jeff
-- 
Jeffrey S. Curtis                      | Internetwork Manager
Argonne National Laboratory            | Email: [email-masked]
9700 South Cass Avenue, ECT-221        | Voice: 630/252-1789
Argonne, IL 60439                      | Fax:   630/252-9689